#addressField {
    top: 355px;
}

#statusField {
    top: 545px;
}

#addressField textarea {
    margin-left: -40px;
}

#tasty-win div {
    display:inline;
}

.tabwidth {
    width: 25%;
}

.wider {
    width: 40%;
}

#portfolio-container {
    padding-right: 15px;
}

#homepara {
    margin-top: -25px;
    clear: both;
}

div#business-list {
    width: 740px;
}

html #survey {
    z-index: 100;
    left: 100px;
    width: 600px;
    position: absolute;
}

#question-area-1 p, #question-area-2 p, #question-area-3 p {
    margin-bottom: 0px;
}

#answer1-required, #answer2-required, #answer4-required {
    margin: 4px 0px 4px 20px;
}

#survey textarea {
    height: 32px;
}

html #fog-of-war {
    position: absolute;
    width: 135%;
    height: 1000px;
}

.question-area {
    width: 576px;
}
